Difference between revisions of "Current issues in ZCS 8.6"

(Created page with " == '''Current (Known) Issues in ZCS 8.6 Build 1153''' == === Chronology ===")
 
Line 2: Line 2:
 
== '''Current (Known) Issues in ZCS 8.6 Build 1153''' ==
 
== '''Current (Known) Issues in ZCS 8.6 Build 1153''' ==
  
=== Chronology ===
+
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97304 Bug #97304] ==  
 +
'''Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.'''
 +
When upgrading, the Script validates the license against '''https://license.zimbra.com'''. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.

Revision as of 12:43, 15 January 2015

Current (Known) Issues in ZCS 8.6 Build 1153

Bug #97304

Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade. When upgrading, the Script validates the license against https://license.zimbra.com. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.

Jump to: navigation, search